@charset="utf-8";

.csSlideOuter{overflow: hidden; z-index:1; position:relative;}
.lightSlider:before, .lightSlider:after { content: " "; display: table; }
.csSlideWrapper{}
.csSlideWrapper > ul:after { clear: both; }
.csSlideWrapper .csSlide { -webkit-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: all 1s; transition: all 1s; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-timing-function: inherit; transition-timing-function: inherit; }
.csSlideWrapper .csFade { position: relative; -webkit-transition-duration: 1s; transition-duration: 1s; -webkit-transition-timing-function: ease; transition-timing-function: ease; }
.csSlideWrapper .csFade > li { position: absolute !important; top: 0; left: 0; opacity: 0; z-index: 9; margin-right: 0; -webkit-transition-delay: 0s; transition-delay: 0s; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-property: opacity; transition-property: opacity; -webkit-transition-timing-function: inherit; transition-timing-function: inherit; }
.csSlideWrapper .csFade > li.active { opacity: 1; z-index: 10; }


/* 大图滚动 */
.csSlideOuter .csPager.cSpg { width:100%; margin:0; padding: 0; text-align: center; position:absolute; bottom:10px;}
.csSlideOuter .csPager.cSpg > li { cursor: pointer; display: inline-block; margin:0 5px; }
.csSlideOuter .csPager.cSpg > li a {  background-color:#a28e68; border-radius: 30px; display: inline-block; width:20px; height: 20px; overflow: hidden; text-indent: -999em;  -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s; }
.csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a { background: #dac773; }

/** 小图的滚动 */
.csSlideOuter .csPager.cSGallery { list-style: none outside none; padding-left: 0; margin: 0; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.csSlideOuter .csPager.cSGallery li { opacity: 0.7; -webkit-transition: opacity 0.35s linear 0s; transition: opacity 0.35s linear 0s; }
.csSlideOuter .csPager.cSGallery li.active, .csSlideOuter .csPager.cSGallery li:hover { opacity: 1; }
.csSlideOuter .csPager.cSGallery img { display: block; height: auto; max-width: 100%; }
.csSlideOuter .csPager.cSGallery:before, .csSlideOuter .csPager.cSGallery:after { content: " "; display: table; }
.csSlideOuter .csPager.cSGallery:after { clear: both; }


/*左右按钮 */
.csAction > a { width: 42px; display: block; top: 50%; height: 32px; background-image:url(../images/controls.png); cursor: pointer; position: absolute; z-index: 99; margin-top: -16px; opacity: 0.5; -webkit-transition: opacity 0.35s linear 0s; transition: opacity 0.35s linear 0s; }
.csAction > a:hover { opacity: 1; }
.csAction > .csPrev { background-position: 0 0; left: 10px; }
.csAction > .csNext { background-position: -42px 0; right: 10px; }
.cS-hidden { height: 1px; opacity: 0; filter: alpha(opacity=0); overflow: hidden; }